Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Remote Application Platform (RAP) » Junit 4 support(Does the rap runner support Junit 4)
Junit 4 support [message #549749] Tue, 27 July 2010 19:36 Go to next message
Joel Rosi-Schwartz is currently offline Joel Rosi-SchwartzFriend
Messages: 624
Registered: July 2009
Location: London. England
Senior Member
Hi,

Does RAP 1.3 have a test runner that is Junit 4 compatible?

Many thanks,
Joel
Re: Junit 4 support [message #549838 is a reply to message #549749] Wed, 28 July 2010 08:06 Go to previous messageGo to next message
Rüdiger Herrmann is currently offline Rüdiger HerrmannFriend
Messages: 581
Registered: July 2009
Senior Member
Joel,

the RAP JUnit Test runner currently supports JUnit 3 only. If you feel
that RAP should also support JUnit 4 please feel free to file an
enhancement request.

HTH
Rüdiger


On 27.07.2010 21:36, Joel Rosi-Schwartz wrote:
> Hi,
>
> Does RAP 1.3 have a test runner that is Junit 4 compatible?
>
> Many thanks,
> Joel
Re: Junit 4 support [message #550013 is a reply to message #549838] Wed, 28 July 2010 18:05 Go to previous message
Joel Rosi-Schwartz is currently offline Joel Rosi-SchwartzFriend
Messages: 624
Registered: July 2009
Location: London. England
Senior Member
Hi Rüdiger,

Okay, I will, but I am very surprised that this has not already been discussed/requested.

Thanks for the quick reply,
Joel
Previous Topic:Plugin Registry and Error Logs View
Next Topic:Auto scroll contents of SWT Browser
Goto Forum:
  


Current Time: Mon Apr 22 20:47:14 GMT 2024

Powered by FUDForum. Page generated in 0.03374 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top